body {
  margin: 0;
  overflow: hidden;
  background: #0f0f0f;
  color: #00ffcc;
  font-family: sans-serif;
  text-align: center;
}

h1 {
  position: absolute;
  top: 10px;
  width: 100%;
}

p {
  position: absolute;
  top: 50px;
  width: 100%;
  font-size: 14px;
  color: #888;
}

canvas {
  display: block;
}
